function GroupAITweakData:_set_overkill_145()
	local is_singleplayer = Global.game_settings.single_player
	self.difficulty_curve_points = {0.1}
	self.max_nr_simultaneous_boss_types = 4
	self.besiege.assault.build_duration = 30
	self.besiege.assault.sustain_duration_min = {
		200,
		360,
		400
	}
	self.besiege.assault.sustain_duration_max = {
		200,
		360,
		400
	}
	self.besiege.assault.delay = {
		5,
		5,
		5
	}
	self.besiege.assault.units = {
		swat = {
			0,
			0,
			0
		},
		swat_kevlar = {
			1,
			1,
			0.1
		},
		shield = {
			0.5,
			0.7,
			0.7
		},
		tank = {
			0,
			0.1,
			0.2
		},
		spooc = {
			0.2,
			0.7,
			1
		},
		taser = {
			0.05,
			0.35,
			0.45
		}
	}
	if SystemInfo:platform() == Idstring("PS3") then
		self.besiege.assault.force = {
			15,
			15,
			15
		}
	elseif is_singleplayer then
		self.besiege.assault.force = {
			25,
			35,
			35
		}
	else
		self.besiege.assault.force = {
			25,
			35,
			35
		}
	end

	self.besiege.recon.interval = {
		50000,
		50000,
		50000
	}
	self.besiege.recon.group_size = {
		0,
		0,
		0
	}
	self.besiege.recon.interval_variation = 0
	self.street.assault.build_duration = 35
	self.street.assault.sustain_duration_min = {
		200,
		360,
		400
	}
	self.street.assault.sustain_duration_max = {
		200,
		360,
		400
	}
	self.street.assault.delay = {
		5,
		5,
		5
	}
	self.street.assault.units = {
		swat = {
			0,
			0,
			0
		},
		swat_kevlar = {
			0,
			1,
			0.1
		},
		shield = {
			0.2,
			0.5,
			0.7
		},
		tank = {
			0,
			0.1,
			0.2
		},
		spooc = {
			0.2,
			0.7,
			1
		},
		taser = {
			0.05,
			0.35,
			0.45
		}
	}
	self.street.blockade.units = {
		defend = {
			swat = {
				1,
				0.5,
				0.5
			},
			swat_kevlar = {
				0.4,
				1,
				1
			},
			shield = {
				0.1,
				0.2,
				0.3
			}
		},
		frontal = {
			swat = {
				1,
				0.5,
				0.5
			},
			swat_kevlar = {
				0.2,
				0.5,
				1
			},
			shield = {
				0,
				0.1,
				0.5
			},
			spooc = {
				0.1,
				0.3,
				0.4
			}
		},
		flank = {
			spooc = {
				1,
				1,
				1
			},
			taser = {
				1,
				1,
				1
			},
			fbi_special = {
				0.001,
				0.001,
				0.001
			}
		}
	}
end